Subject: Supercomputers Grants?

From: "Gustavo A. Mercier Jr" <[email-masked]>
Date: Mon, 29 Sep 1997 15:31:51 -0400 (EDT)

Hi!

Sorry for sending this again, but the message got fragmented...

 .......................
Hi!

I have a project that is a candidate for supercomputer
level computer power. Although  I did use the Cornell Center while
a graduate student (in the early days when centers where not saturated!),
I would like info on the status of the currently active centers.

The goal is to obtain long term trajectories (ca. 5ns) using rigid body dynamic 
simulations as implemented in Moldy. The molecules of interest are the
metalloporphyrins. This is part of an ongoing project on the
structure - relaxivity relationship of these molecules that are potential
MRI contrast agents.

>From the web I can see that Cornell goes on emphasizing KSR & IBM,

Pittsburgh and San Diego move on with Crays, and NCSA...

I have the following specific questions:

1) Overall work load of the centers? It is sad that you get a job to
run in several hours but after waiting in a queue for several days.
I am interested in actual wall clock time for the turn around of jobs.

2) Any center with special interest or resources on molecular dynamics?

3) Do centers prefer that users make upgrades to their local
resources first, even if these cost several $10K, before granting
time?

4) Are there any centers with special considerations for initial
applicants (although not first time supercomputer users) with pilot projects?

Thanks in advance for your replies.

-- 
                                      ("`-/")_.-'"``-._
Gustavo A. Mercier,Jr.,MD,PhD         (. . `) -._    )-;-,_() 
Division of Nuclear Medicine          (v_,)'  _  )`-.\  ``-
Dept. of Radiology                    _;- _,-_/ / ((,'
University of Pennsylvania           ((,.-'  ((,/
3400 Spruce St.                  [email-masked]
Philadelphia, PA 19104         215-662-3069/3091 fax: 215-349-5843